BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	MARGIN-TOP: 12px; FONT-SIZE: 16px; MARGIN-BOTTOM: 5px; COLOR: #445e93; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.head {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.warning {
	COLOR: #cc5555
}
#input_data {
	font-family: Arial, Tahoma, sans-serif; 
	border-top: 0px;
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px;
	margin-bottom: 0ex;
	padding-bottom: 0ex;
	color:black;
	background-color: #E4E4E6; 
	position: absolute; 
	height: 185px; 
	left: 10px; 
	top: 0;
	width: 950px; 
	visibility:visible; 
	border: #E4E4E6 0px solid;
}
#output_data {
	font-family: Arial, Tahoma, sans-serif;
	border-top: 0px; 
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px; 
	margin-bottom: 0ex; 
	padding-bottom: 0ex;
	color:#000000; 
	background-color: #E4E4E6; 
	position: absolute; 
	height: 450px; 
	left: 10px; 
	top: 185px; 
	width: 950px; 
	visibility:visible; 
	border: #E4E4E6 0px solid;
}
#info{
	font-family: Arial, Tahoma, sans-serif; 
	border-top: 0px; 
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px; 
	margin-bottom: 0ex; 
	padding-bottom: 0ex; 
	color:#000000; 
	background-color: white;
	position: absolute; 
	height: 320px; 
	left: 30px; 
	top: 62px; 
	width: 890px; 
	visibility:visible; 
	border: #E4E4E6 0px solid; 
	OVERFLOW: auto; 
	SCROLLBAR-BASE-COLOR: silver;
}
#info_print{
	font-family: Arial, Tahoma, sans-serif; 
	border-top: 0px; 
	margin-top: 0ex; 
	padding-top: 0ex; 
	border-bottom: 0px; 
	margin-bottom: 0ex; 
	padding-bottom: 0ex; 
	color:#000000; 
	background-color: #E4E4E6;
	position: absolute; 
	height: 40px; 
	left: 30px; 
	top: 400px; 
	width: 890px; 
	visibility:visible; 
}
th {
	FONT-SIZE: 12px;
	font-weight:bold;
}
td {
	FONT-SIZE: 8px;
}